#include <QCoreApplication>
#include "guardcore.h"

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);

    GuardCore *core = new GuardCore(nullptr);
    core->start();

    return a.exec();
}
